» Ubuntu » Paketit

Error

two or more packages specified (glibc-doc hardy)